* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 BACKGROUND: url(../proto/body_bg.gif) repeat-x;
}
select {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 9px;
}
.selectb {
  color:  #fff;
  background-color:  #293A3F;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-decoration: bold;
}
/*this sets the formatting for all paragraph text*/ 
p { 
padding: 5px 5px 5px 5px;
} 
/*this sets the border for a specific style */ 
p.boxText { 
border: 1px solid #990000; 
}
 
p.linkTop {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #3D5A62;
 text-align: right;

 padding-top: 0px;
 padding-right: 10px;
} 
p.linkTop a {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #808080;
  text-decoration: none;
   padding-top: 35px;
}
p.linkTop a:hover {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #1C8A10;

}
p.secthead {
 font-family: 'Lucida Sans Unicode', Verdana;
 font-size: 28px;
 color: #008000;
}
p.sectheadsm {
 font-family: 'Lucida Sans Unicode', Verdana;
 font-size: 11px;
 color: #808080;
 width: 400px;
}

p.sectheadsm a {
 font-family: 'Lucida Sans Unicode', Verdana;
 font-size: 11px;
 color: #285825;
}

p.sectheadsm a:hover {
 font-family: 'Lucida Sans Unicode', Verdana;
 font-size: 11px;
 color: #c0c0c0;
}


p.prodser {
 font-family: 'Lucida Sans Unicode', Verdana;
 font-size: 11px;
 color: #808080;
 width: 210px;
}
p.secthead1 {
 font-family: 'Lucida Sans Unicode', Verdana;
 font-size: 18px;
 color: #808080;
  width: 400px;
}
p.pindex {
 font-family: Verdana, 'Lucida Sans Unicode', Verdana;
 font-size: 11px;
 color: #808080;
}

#wrapper { 
 margin: 0 auto;
 width: 922px;
}
#header {
 width: 900px;
 color: #333;
 padding: 10px;
 border: 1px solid #ccc;
 height: 60px;
 margin: 10px 0px 5px 0px;
 background: #fff;
}
#header1 {
 color: #333;
 padding: 10px;
 border: 0px solid #ccc;
 height: 48px;
 margin: 10px 0px 5px 0px;
background: url('../nav/logo.png') no-repeat;

}
#header2 {
 color: #333;
 padding: 10px;
 border: 0px solid #ccc;
 height: 45px;
 margin: 10px 0px 5px 0px;
background: url('../nav/logo.png') no-repeat;

}
#navigation {
 width: 910px;
 color: #333;
 padding: 0px;
 border: 0px solid #ccc;
 margin: 0px 0px 0px 0px;
 background: #fff;
}
#content { 
 width: 910px;
 border: 0px solid #ccc;
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding: 0px;

}

#content_mid {
 width: 908px;
 color: #333;
 border-left: #c0c0c0 1px solid;
 border-right: #c0c0c0 1px solid;
 background: #fff;

 margin: 0px 0px 0px 0px;
 padding: 0px;
}

#t1 {
 width: 298px;
 color: #333;
 background: url('../nav/t1.png') no-repeat;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}

#prodser {
 color: #808080;
 border-left: 1px solid #C0C0C0;
 margin-left: 0px;
}

#ser {
 color: #808080;
 border-left: 1px solid #C0C0C0;
 margin-left: 0px;
 background: url('../nav/t1.png') no-repeat;
 background-position:left bottom;

}

#content_left {
 width: 600px;
 border: 0px solid #ccc;
 padding: 0px;
}

#content_right {
position: relative;
 width: 300px;
 color: #333;
 border: 0px solid #ccc;
 background: #c0c0c0;
 padding: 0px;
}
#content_r1 {
 width: 310px;
 color: #333;
 border: 0px solid #ccc;
 background: #F2F345;
 padding: 0px;
}
#content_r2 {
 width: 310px;
 color: #333;
 border: 0px solid #ccc;
 background: #F2F345;
 padding: 0px;
 height: 125px;
}
#footer { 
 width: 910px;
 background: #fff;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}

#bottom {
 width: 903px;
 color: #333;
 border: 1px solid #c0c0c0;
 background: #DDE3DD;
 margin: 0px 0px 0px 0px;
 padding-top: 7px;
 padding-bottom: 7px;
 padding-left: 5px;
  font: 11px  Verdana,  Arial, 'Trebuchet MS', 'Lucida Sans Unicode';
}

#mainnav_ett {
    align: right;
    width: 463px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 5px;
    border-bottom: 0px solid #dadada;
    border-top: 1px solid #dadada;
    background-color: #fff;
    color: #808080;
    font: 26px  'Lucida Sans Unicode', 'Arial Narrow', Verdana,  Arial, 'Trebuchet MS', 'Lucida Sans Unicode';
  }
p.sectprodsm {
 padding-left: 10px;
 font-family: 'Lucida Sans Unicode', Verdana;
 font-size: 11px;
 color: #808080;
 width: 430px;
}

p.sectprodsm a {
 font-family: 'Lucida Sans Unicode', Verdana;
 font-size: 11px;
 color: #285825;
}

p.sectprodsm a:hover {
 font-family: 'Lucida Sans Unicode', Verdana;
 font-size: 11px;
 color: #c0c0c0;
}
H1 {
 color: #808080;
    font: 26px  'Lucida Sans Unicode', 'Arial Narrow', Verdana,  Arial, 'Trebuchet MS', 'Lucida Sans Unicode';
}